CVE-2008-2298

2008-05-18T14:20:00
ID CVE-2008-2298
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:31:00

Description

Admin.php in Web Slider 0.6 allows remote attackers to bypass authentication and gain privileges by setting the admin cookie to 1.